
body{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}



.title{
	padding-top: 20px;
	text-align: left;
	font-size: 30px;
}
.titleQuestion {
	margin: 0 40px 0 0;
}

.question{
	padding: 0px 40px 0 35px;
	font-size: 14px;
	margin: 5px 0 20px 0;
	color: #444;
	font-style: italic;
}

.option{
	display:block;
	padding: 5px 0 5px 30px;
	vertical-align: middle;
	background: rgba(255, 255, 255, 0.5);
	margin: 10px 0 10px 20px;
	color: #000000;
	border-radius: 20px;
}
.option > span {
	padding-left: 10px;
}



.next-btn{
	cursor: pointer;
	float: right;
	margin: 10px;
}

.next-btn:hover{
	background: #08038C;
	color: #f6f6f6;
}

.finalScore{
	text-align: center;
	font-size: 75px;
}

.option input:checked .option{
	background: #08038C;
	color: #000;
}
.descript1, .descript2, .descript3 {
	text-align: center;
}
.form-check {
	margin:10px 0;
}
.messages {
	margin:20px 0;
}
.continue {
	padding:30px;
	margin:20px 0;
}
.continue a {
	text-decoration: none;
	color: #fff;
}
#contact-form h1 {
	padding: 30px 0;
}
























